  # commit changes made by ansible
  - name: Commit changes made by Ansible to git
    become: true
    tags: always
    shell: git diff --quiet || { git add --all && git commit -m "Changes made by ansible-playbook {{ ansible_play_name }} " ; }
    args:
      chdir: /etc/